{% extends '::base.html.twig' %}

{% block title %}Parametros{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Parametros</h1>

        <ul class="record_actions">
    <li>
        <a href="{{ path('parametros') }}">
            Regresar al Listado
        </a>
    </li>
    <li>
        <a href="{{ path('parametros_edit', { 'id': entity.idParametro }) }}">
            Editar
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Clave</th>
                <td>{{ entity.clave }}</td>
            </tr>
            <tr>
                <th>Descripciòn: </th>
                <td>{{ entity.descripcion }}</td>
            </tr>
            <tr>
                <th>Tipo :</th>
                <td>{{ entity.tipo }}</td>
            </tr>
            <tr>
                <th>Valor :</th>
                <td>{{ entity.valor }}</td>
            </tr>
        </tbody>
    </table>
</div>
{% endblock %}
